@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap');

*{
margin: 0;
padding: 0;
vertical-align:top;
}


li,ul {
list-style: none;
margin: 0;
padding: 0;
}

table {
border-collapse: collapse;
empty-cells: show;
}

img {
border: 0;
max-width:100%;
}

a{
color: #2182c9;
text-decoration: none;
}



hr {
visibility: hidden;
clear: both;
margin: 0;
padding: 0;
}


/*****▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼PC START▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼***/
@media (min-width: 641px) {

body {
font-family: 'Noto Serif JP', serif;
font-weight: 500;
text-align: center;
margin: 0;
padding: 0;
background: url(back.jpg) no-repeat center center / cover;
background-attachment: fixed;
}
.onsp{display:none;}
.onpc{display:block;}

section{width:680px;
margin:0 auto;
  box-shadow:
   0 0 80px rgba(255,255,255,0.8),
   0 0 80px rgba(255,255,255,0.8);
}
section img{width:100%;}

header{
position:fixed;
left:4%;
top:4%;}
header img{
width:140px;
filter:
    drop-shadow(0 0 4px rgba(255,255,255,1))
    drop-shadow(0 0 5px rgba(255,255,255,1))
    drop-shadow(0 0 6px rgba(255,255,255,1));
}


footer{
position:fixed;
right:6%;
bottom:6%;}



footer ul{
display:flex;
justify-content: center;
flex-direction: column;
}

footer ul li+li{margin-top:1.5em;}

footer ul li a{
display:flex;
justify-content: center;
align-items:center;
font-size:18px;
line-height:1.35em;
width:5em;
height:5em;
background-color:#fff;
border:2px solid #004080;
border-radius:4em;
color:#004080;
transition: filter 0.2s linear;
}

footer ul li a:hover{
filter:
    drop-shadow(0 0 4px rgba(255,255,255,1))
    drop-shadow(0 0 5px rgba(255,255,255,1))
    drop-shadow(0 0 6px rgba(255,255,255,1));
}

footer ul li:last-child a{
color:#a66b00;
border:2px solid #a66b00;
letter-spacing:0.3em;
}


}/***▲▲▲▲PC END▲▲▲▲
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*****▼▼▼▼SP START▼▼▼▼***/

@media (max-width: 640px) {
body {
width:100%;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
text-align: center;
margin: 0px;
padding: 0;
color: #222;
}

.onsp{display:block;}
.onpc{display:none;}

header{
z-index:1;
position:fixed;
left:4%;
bottom:0.75em;}

header img{
width:20vw;
filter:
drop-shadow(0 0 4px rgba(255,255,255,1))
drop-shadow(0 0 5px rgba(255,255,255,1))
drop-shadow(0 0 6px rgba(255,255,255,1));
}


section{width:100vw;}
section img{width:100%;}
footer{width:100vw;}

main{
margin-bottom:3.5em;
}

footer{
height:3.5em;
background-color:#eee;
position:fixed;
bottom:0;
left:0;
}



footer ul{
display:flex;
justify-content: flex-end;
gap:0.75em;
position:absolute;
right:1em;
top:-1em;
}


footer ul li a{
display:flex;
justify-content: center;
align-items:center;
font-size:14px;
line-height:1.25em;
width:4em;
height:4em;
background-color:#fff;
border:1px solid #004080;
border-radius:4em;
color:#004080;
transition: filter 0.2s linear;
}

footer ul li a:hover{
filter:
    drop-shadow(0 0 4px rgba(255,255,255,1))
    drop-shadow(0 0 5px rgba(255,255,255,1))
    drop-shadow(0 0 6px rgba(255,255,255,1));
}

footer ul li:last-child a{
color:#a66b00;
border:1px solid #a66b00;
letter-spacing:0.3em;
}


}/***▲▲▲▲SP END▲▲▲▲***/